finger_0.17-15.1_amd64.deb


Advertisement

Description

finger - user information lookup program

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main amd64
Package filename finger_0.17-15.1_amd64.deb
Package name finger
Package version 0.17
Package release 15.1
Package architecture amd64
Package type deb
Category interface::commandline net network::client protocol::finger role::program works-with::people
Homepage -
License -
Maintainer Anibal Monsalve Salazar <anibal@debian.org>
Download size 17.95 KB
Installed size 44.00 KB
finger displays information about the system users.

Alternatives

Package Version Architecture Repository
finger_0.17-15.1_i386.deb 0.17 i386 Debian Main
finger - - -

Requires

Name Value
libc6 >= 2.14

Replaces

Name Value
netstd -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package finger_0.17-15.1_amd64.deb
Source Package bsd-finger

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install finger deb package:
    # sudo apt-get install finger

Files

Path
/usr/bin/finger
/usr/share/doc/finger/BUGS
/usr/share/doc/finger/changelog.Debian.gz
/usr/share/doc/finger/changelog.gz
/usr/share/doc/finger/copyright
/usr/share/man/man1/finger.1.gz

Changelog

2016-11-11 - Jonathan Wiltshire <jmw@debian.org>
bsd-finger (0.17-15.1) unstable; urgency=medium
* Non-maintainer upload.
* Do not specify bzip2 compressor to dh_builddeb
(Closes: #833210)
2012-06-18 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-15) unstable; urgency=low
* Fix "finger client causes long timeouts"
Add 06-572211-decrease-timeout.patch 
Patch by Mats Erik Andersson
Closes: #572211
* Suggests: finger
Closes: #622105
* Enable hardened build flags
* DH compatibility level is 9
* Standards version is 3.9.3
* Debian source format is 3.0 (quilt)
* Fix debian-rules-missing-recommended-target
2010-02-12 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-14) unstable; urgency=low
[ Mats Erik Andersson <mats.andersson@gisladisker.se> ]
* Implement IPv6-support
Add 03-468454-fingerd-ipv6.patch
Add 04-468454-finger-ipv6.patch
Closes: #468454
* debian/fingerd.examples: Add debian/local/finger.xinetd
[ Anibal Monsalve Salazar ]
* Don't segfault when /etc/passwd has netgroup entry
Add 05-547014-netgroup.patch
Patch by Matthew A. Dunford
Closes: #547014
* Debian source format is 3.0 (quilt)
* Fix out-of-date-standards-version
* Fix maintainer-script-without-set-e
2009-06-10 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-13) unstable; urgency=low
* Priority is optional
* Build depends on quilt
* Standards Version is 3.8.1
* DH compatibility level is 7
* Run dh_prep instead of dh_clean -k
* Work with a non-iterable nsswitch source
02-518559-nsswitch-sources.patch by Tim Abbott
closes: #518559
2008-04-06 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-12) unstable; urgency=low
* Added debian/watch
* Fixed the following lintian issues:
- bsd-finger source: debian-rules-sets-DH_COMPAT line 10
- bsd-finger source: debian-rules-ignores-make-clean-error line 34
- bsd-finger source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
2007-02-09 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-11) unstable; urgency=low
* Resynchronise with Ubuntu.
2006-12-14 - Tollef Fog Heen <tfheen@ubuntu.com>
bsd-finger (0.17-10ubuntu1) feisty; urgency=low
* Make fingerd depend on update-inetd for update-inetd.
2006-06-22 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-10) unstable; urgency=low
* Set Standards-Version to 3.7.2.
* Set DH_COMPAT to 5.
2005-10-08 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-9) unstable; urgency=low
* Set Standards-Version to 3.6.2.
* Set DH_COMPAT to 4.
* Fixed "fingerd.postrm is a #!/bin/sh script but uses command
-v", closes: #292977.
* Fixed "/usr/share/doc/finger/README.gz not helpful for user",
closes: #323230.
2005-02-10 - Anibal Monsalve Salazar <anibal@debian.org>
bsd-finger (0.17-8) unstable; urgency=low
* Fixed "Manpage mentions ~/.pgp when it should say ~/.pgpkey"
(Closes: #244217).
* Fixed "Manpage describes ~/.project as restricted to one line"
(Closes: #244218).
* New maintainer's email address.

See Also

Package Description
fingerd_0.17-15.1_amd64.deb remote user information server
fio_2.16-1_amd64.deb flexible I/O tester
fiona-doc_1.7.1-1_all.deb Python API for reading/writing vector geospatial data (docs)
fiona_1.7.1-1_amd64.deb Command line tool for reading/writing vector geospatial data
firebird-dev_3.0.1.32609.ds4-14_amd64.deb Development files for Firebird
firebird3.0-common-doc_3.0.1.32609.ds4-14_all.deb copyright, licensing and changelogs of firebird3.0
firebird3.0-common_3.0.1.32609.ds4-14_all.deb common files for firebird 3.0 server, client and utilities
firebird3.0-doc_3.0.1.32609.ds4-14_all.deb Documentation files for firebird database version 3.0
firebird3.0-examples_3.0.1.32609.ds4-14_all.deb Examples for Firebird - an RDBMS based on InterBase 6.0 code
firebird3.0-server-core_3.0.1.32609.ds4-14_amd64.deb Firebird Server - engine core
firebird3.0-server_3.0.1.32609.ds4-14_amd64.deb Firebird Server - an RDBMS based on InterBase 6.0 code
firebird3.0-utils_3.0.1.32609.ds4-14_amd64.deb Firebird user utilities
firefox-esr-l10n-ach_60.6.1esr-1~deb9u1_all.deb Acoli language package for Firefox ESR
firefox-esr-l10n-af_60.6.1esr-1~deb9u1_all.deb Afrikaans language package for Firefox ESR
firefox-esr-l10n-all_60.6.1esr-1~deb9u1_all.deb All language packages for Firefox ESR (meta)
Advertisement
Advertisement